{
    "486": "486",
    "athlon": "athlon",
    "pentium" : "pentium",
    "pentium2" : "pentium2",
    "pentium3" : "pentium3",
    "coreduo" : "coreduo",
    "core2duo" : "core2duo",
    "kvm32" : "kvm32",
    "kvm64" : "kvm64",
    "qemu32" : "qemu32",
    "qemu64" : "qemu64",
    "max": "max",
    "phenom" : "phenom",
    "Conroe" : "Conroe",
    "Cascadelake-Server" : "Cascadelake-Server",
    "Cascadelake-Server-noTSX": "Cascadelake-Server-noTSX",
    "Penryn" : "Penryn",
    "Nehalem" : "Nehalem",
    "Nehalem-IBRS": "Nehalem-IBRS",
    "Westmere" : "Westmere",
    "Westmere-IBRS": "Westmere-IBRS",
    "Skylake-Server" : "Skylake-Server",
    "Skylake-Server-IBRS": "Skylake-Server-IBRS",
    "Skylake-Server-noTSX-IBRS": "Skylake-Server-noTSX-IBRS",
    "Skylake-Client" : "Skylake-Client",
    "Skylake-Client-IBRS": "Skylake-Client-IBRS",
    "Skylake-Client-noTSX-IBRS": "Skylake-Client-noTSX-IBRS",
    "SandyBridge" : "SandyBridge",
    "SandyBridge-IBRS": "SandyBridge-IBRS",
    "IvyBridge" : "IvyBridge",
    "IvyBridge-IBRS": "IvyBridge-IBRS",
    "Haswell" : "Haswell",
    "Haswell-noTSX" : "Haswell-noTSX",
    "Broadwell" : "Broadwell",
    "Broadwell-IBRS": "Broadwell-IBRS",
    "Broadwell-noTSX" : "Broadwell-noTSX",
    "Broadwell-noTSX-IBRS": "Broadwell-noTSX-IBRS",
    "Opteron_G1" : "Opteron_G1",
    "Opteron_G2" : "Opteron_G2",
    "Opteron_G3" : "Opteron_G3",
    "Opteron_G4" : "Opteron_G4",
    "Opteron_G5" : "Opteron_G5",
    "KnightsMill" : "KnightsMill",
    "EPYC" : "EPYC",
    "EPYC-IBPB": "EPYC-IBPB",
    "EPYC-Rome": "EPYC-Rome",
    "host" : "host",
    "Icelake-Client": "Icelake-Client",
    "Icelake-Client-noTSX": "Icelake-Client-noTSX",
    "Icelake-Server": "Icelake-Server",
    "Icelake-Server-noTSX": "Icelake-Server-noTSX"
}
